<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a52efa0474becb119bdc1a8c17d79582">
  <dict>
    <!--2018-06-21 10:59:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-11-26 16:58:03.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2018-11-26 16:57:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-04-29 10:01:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-11-26 16:55:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-11-26 16:56:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-11-26 16:54:34.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-11-26 16:54:01.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2019-11-14 17:33:33.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 17:33:33.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2018-11-26 17:00:30.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-11-26 17:01:05.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-11-26 16:55:56.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:36:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-06-21 10:58:08.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2018-05-28 17:36:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-11-26 17:07:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2018-06-04 23:44:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-12-06 17:13:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2018-12-06 17:13:18.000-->
    <string key="carrier_vowifi_title">WLAN-Call</string>
    <!--2018-11-26 17:07:12.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-10-09 15:49:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-05-21 16:30:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-08-08 11:04:21.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-07-02 17:07:30.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2018-06-21 10:58:41.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2018-07-30 19:34:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:36:24.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-08-08 11:14:01.000-->
    <string key="utParamsCfg">0:1,9:2,19:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2018-06-21 10:56:45.000-->
    <int key="utUseApn">1</int>
    <!--2018-06-21 10:57:30.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2018-11-26 16:55:00.000-->
    <string key="vowifiHplmnListItem">23203, epdg.epc.mnc003.mcc232.pub.3gppnetwork.org</string>
    <!--2018-11-26 16:58:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-11-26 16:59:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-11-26 16:58:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 17:33:33.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-12-07 11:45:44.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2018-12-07 11:47:19.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-12-07 11:47:53.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-11-26 17:09:33.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2018-12-07 11:45:44.000-->
    <string key="wfc_spn_string">WLAN-Call</string>
  </dict>
</config>
